.xqjbum56p9 {
    border-width: 2px;
}

img,
.card-wrap,
.card-wrapper,
.video-wrapper,
.mbr-figure iframe,
.google-map iframe,
.slide-content,
.plan,
.card,
.mk4wfmt751 {
    border-radius: 2rem !important;
}

.video-wrapper {
    overflow: hidden;
}

body {
    background-color: #f5eeea;
}

body {
    font-family: Source Serif 4;
}

.ww48jgb4rq {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 5rem;
    line-height: 1;
}

.ww48jgb4rq>.uwbe05ntg5 {
    font-size: 6.25rem;
}

.rttpvae6gq {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 4rem;
    line-height: 1;
}

.rttpvae6gq>.uwbe05ntg5 {
    font-size: 5rem;
}

.pws9d6d6eu {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.2rem;
    line-height: 1.5;
}

.pws9d6d6eu>.uwbe05ntg5 {
    font-size: 1.5rem;
}

.ch4peuef8y {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 2.5rem;
    line-height: 1.5;
}

.ch4peuef8y>.uwbe05ntg5 {
    font-size: 3.125rem;
}

.hlly5ygewo {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
}

.hlly5ygewo>.uwbe05ntg5 {
    font-size: 1.75rem;
}

/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
    .ww48jgb4rq {
        font-size: 4rem;
    }
}

@media (max-width: 768px) {
    .ww48jgb4rq {
        font-size: 3.5rem;
        font-size: calc(2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
    }

    .rttpvae6gq {
        font-size: 3.2rem;
        font-size: calc(2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
    }

    .pws9d6d6eu {
        font-size: 0.96rem;
        font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
    }

    .ch4peuef8y {
        font-size: 2rem;
        font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
    }

    .hlly5ygewo {
        font-size: 1.12rem;
        font-size: calc(1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
        line-height: calc(1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
    }
}

@media (min-width: 992px) and (max-width: 1400px) {
    .ww48jgb4rq {
        font-size: 3.5rem;
        font-size: calc(2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
    }

    .rttpvae6gq {
        font-size: 3.2rem;
        font-size: calc(2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
    }

    .pws9d6d6eu {
        font-size: 0.96rem;
        font-size: calc(1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
    }

    .ch4peuef8y {
        font-size: 2rem;
        font-size: calc(1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
    }

    .hlly5ygewo {
        font-size: 1.12rem;
        font-size: calc(1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
        line-height: calc(1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
    }
}

/* Buttons */
.xqjbum56p9 {
    padding: 1.25rem 2rem;
    border-radius: 4px;
}

@media (max-width: 767px) {
    .xqjbum56p9 {
        padding: 0.75rem 1.5rem;
    }
}

.btn-sm {
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

.btn-md {
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

.btn-lg {
    padding: 1.25rem 2rem;
    border-radius: 4px;
}

.bg-primary {
    background-color: #ffe6a7 !important;
}

.bg-success {
    background-color: #8ae9bd !important;
}

.bg-info {
    background-color: #7be3f8 !important;
}

.bg-warning {
    background-color: #ffdc74 !important;
}

.bg-danger {
    background-color: #ea8992 !important;
}

.trrz0eabq0,
.trrz0eabq0:active {
    background-color: #ffe6a7 !important;
    border-color: #ffe6a7 !important;
    color: #a77800 !important;
    box-shadow: none;
}

.trrz0eabq0:hover,
.trrz0eabq0:focus,
.trrz0eabq0.focus,
.trrz0eabq0.lx618grd0c {
    color: inherit;
    background-color: #fff4da !important;
    border-color: #fff4da !important;
    box-shadow: none;
}

.trrz0eabq0.disabled,
.trrz0eabq0:disabled {
    color: #a77800 !important;
    background-color: #fff4da !important;
    border-color: #fff4da !important;
}

.btn-secondary,
.btn-secondary:active {
    background-color: #bb9457 !important;
    border-color: #bb9457 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.lx618grd0c {
    color: inherit;
    background-color: #caab7b !important;
    border-color: #caab7b !important;
    box-shadow: none;
}

.btn-secondary.disabled,
.btn-secondary:disabled {
    color: #ffffff !important;
    background-color: #caab7b !important;
    border-color: #caab7b !important;
}

.btn-info,
.btn-info:active {
    background-color: #7be3f8 !important;
    border-color: #7be3f8 !important;
    color: #065d6e !important;
    box-shadow: none;
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.lx618grd0c {
    color: inherit;
    background-color: #abedfb !important;
    border-color: #abedfb !important;
    box-shadow: none;
}

.btn-info.disabled,
.btn-info:disabled {
    color: #065d6e !important;
    background-color: #abedfb !important;
    border-color: #abedfb !important;
}

.btn-success,
.btn-success:active {
    background-color: #8ae9bd !important;
    border-color: #8ae9bd !important;
    color: #12623d !important;
    box-shadow: none;
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.lx618grd0c {
    color: inherit;
    background-color: #b5f1d5 !important;
    border-color: #b5f1d5 !important;
    box-shadow: none;
}

.btn-success.disabled,
.btn-success:disabled {
    color: #12623d !important;
    background-color: #b5f1d5 !important;
    border-color: #b5f1d5 !important;
}

.btn-warning,
.btn-warning:active {
    background-color: #ffdc74 !important;
    border-color: #ffdc74 !important;
    color: #745700 !important;
    box-shadow: none;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.lx618grd0c {
    color: inherit;
    background-color: #ffe9a7 !important;
    border-color: #ffe9a7 !important;
    box-shadow: none;
}

.btn-warning.disabled,
.btn-warning:disabled {
    color: #745700 !important;
    background-color: #ffe9a7 !important;
    border-color: #ffe9a7 !important;
}

.btn-danger,
.btn-danger:active {
    background-color: #ea8992 !important;
    border-color: #ea8992 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.lx618grd0c {
    color: inherit;
    background-color: #f2b4ba !important;
    border-color: #f2b4ba !important;
    box-shadow: none;
}

.btn-danger.disabled,
.btn-danger:disabled {
    color: #ffffff !important;
    background-color: #f2b4ba !important;
    border-color: #f2b4ba !important;
}

.btn-white,
.btn-white:active {
    background-color: #eff0ec !important;
    border-color: #eff0ec !important;
    color: #757b62 !important;
    box-shadow: none;
}

.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.lx618grd0c {
    color: inherit;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
    box-shadow: none;
}

.btn-white.disabled,
.btn-white:disabled {
    color: #757b62 !important;
    background-color: #ffffff !important;
    border-color: #ffffff !important;
}

.btn-black,
.btn-black:active {
    background-color: #232323 !important;
    border-color: #232323 !important;
    color: #ffffff !important;
    box-shadow: none;
}

.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.lx618grd0c {
    color: inherit;
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
    box-shadow: none;
}

.btn-black.disabled,
.btn-black:disabled {
    color: #ffffff !important;
    background-color: #3d3d3d !important;
    border-color: #3d3d3d !important;
}

.btn-primary-outline,
.btn-primary-outline:active {
    background-color: transparent !important;
    border-color: #ffe6a7;
    color: #ffe6a7;
}

.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.lx618grd0c {
    color: #ffcd50 !important;
    background-color: transparent !important;
    border-color: #ffcd50 !important;
    box-shadow: none !important;
}

.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
    color: #a77800 !important;
    background-color: #ffe6a7 !important;
    border-color: #ffe6a7 !important;
}

.btn-secondary-outline,
.btn-secondary-outline:active {
    background-color: transparent !important;
    border-color: #bb9457;
    color: #bb9457;
}

.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.lx618grd0c {
    color: #856636 !important;
    background-color: transparent !important;
    border-color: #856636 !important;
    box-shadow: none !important;
}

.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
    color: #ffffff !important;
    background-color: #bb9457 !important;
    border-color: #bb9457 !important;
}

.btn-info-outline,
.btn-info-outline:active {
    background-color: transparent !important;
    border-color: #7be3f8;
    color: #7be3f8;
}

.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.lx618grd0c {
    color: #29d2f4 !important;
    background-color: transparent !important;
    border-color: #29d2f4 !important;
    box-shadow: none !important;
}

.btn-info-outline.disabled,
.btn-info-outline:disabled {
    color: #065d6e !important;
    background-color: #7be3f8 !important;
    border-color: #7be3f8 !important;
}

.btn-success-outline,
.btn-success-outline:active {
    background-color: transparent !important;
    border-color: #8ae9bd;
    color: #8ae9bd;
}

.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.lx618grd0c {
    color: #41db94 !important;
    background-color: transparent !important;
    border-color: #41db94 !important;
    box-shadow: none !important;
}

.btn-success-outline.disabled,
.btn-success-outline:disabled {
    color: #12623d !important;
    background-color: #8ae9bd !important;
    border-color: #8ae9bd !important;
}

.btn-warning-outline,
.btn-warning-outline:active {
    background-color: transparent !important;
    border-color: #ffdc74;
    color: #ffdc74;
}

.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.lx618grd0c {
    color: #ffc61d !important;
    background-color: transparent !important;
    border-color: #ffc61d !important;
    box-shadow: none !important;
}

.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
    color: #745700 !important;
    background-color: #ffdc74 !important;
    border-color: #ffdc74 !important;
}

.btn-danger-outline,
.btn-danger-outline:active {
    background-color: transparent !important;
    border-color: #ea8992;
    color: #ea8992;
}

.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.lx618grd0c {
    color: #dd3f4e !important;
    background-color: transparent !important;
    border-color: #dd3f4e !important;
    box-shadow: none !important;
}

.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
    color: #ffffff !important;
    background-color: #ea8992 !important;
    border-color: #ea8992 !important;
}

.btn-black-outline,
.btn-black-outline:active {
    background-color: transparent !important;
    border-color: #232323;
    color: #232323;
}

.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.lx618grd0c {
    color: #000000 !important;
    background-color: transparent !important;
    border-color: #000000 !important;
    box-shadow: none !important;
}

.btn-black-outline.disabled,
.btn-black-outline:disabled {
    color: #ffffff !important;
    background-color: #232323 !important;
    border-color: #232323 !important;
}

.ehkrhven8d,
.ehkrhven8d:active {
    background-color: transparent !important;
    border-color: #fafafa;
    color: #fafafa;
}

.ehkrhven8d:hover,
.ehkrhven8d:focus,
.ehkrhven8d.focus,
.ehkrhven8d.lx618grd0c {
    color: #cfcfcf !important;
    background-color: transparent !important;
    border-color: #cfcfcf !important;
    box-shadow: none !important;
}

.ehkrhven8d.disabled,
.ehkrhven8d:disabled {
    color: #7a7a7a !important;
    background-color: #fafafa !important;
    border-color: #fafafa !important;
}

.text-primary {
    color: #ffe6a7 !important;
}

.text-secondary {
    color: #bb9457 !important;
}

.text-success {
    color: #8ae9bd !important;
}

.text-info {
    color: #7be3f8 !important;
}

.text-warning {
    color: #ffdc74 !important;
}

.text-danger {
    color: #ea8992 !important;
}

.text-white {
    color: #fafafa !important;
}

.k35zz3vzov {
    color: #232323 !important;
}

a.text-primary:hover,
a.text-primary:focus,
a.text-primary.lx618grd0c {
    color: #ffc941 !important;
}

a.text-secondary:hover,
a.text-secondary:focus,
a.text-secondary.lx618grd0c {
    color: #7a5e32 !important;
}

a.text-success:hover,
a.text-success:focus,
a.text-success.lx618grd0c {
    color: #34d98d !important;
}

a.text-info:hover,
a.text-info:focus,
a.text-info.lx618grd0c {
    color: #1acef3 !important;
}

a.text-warning:hover,
a.text-warning:focus,
a.text-warning.lx618grd0c {
    color: #ffc20e !important;
}

a.text-danger:hover,
a.text-danger:focus,
a.text-danger.lx618grd0c {
    color: #db3242 !important;
}

a.text-white:hover,
a.text-white:focus,
a.text-white.lx618grd0c {
    color: #c7c7c7 !important;
}

a.k35zz3vzov:hover,
a.k35zz3vzov:focus,
a.k35zz3vzov.lx618grd0c {
    color: #000000 !important;
}

a[class*="text-"]:not(.hsxbde4rdl):not(.dropdown-item):not([role]):not(.nrrdf10t36) {
    position: relative;
    background-image: transparent;
    background-size: 10000px 2px;
    background-repeat: no-repeat;
    background-position: 0px 1.2em;
    background-position: -10000px 1.2em;
}

a[class*="text-"]:not(.hsxbde4rdl):not(.dropdown-item):not([role]):not(.nrrdf10t36):hover {
    transition: background-position 2s ease-in-out;
    background-image: linear-gradient(currentColor 50%, currentColor 50%);
    background-position: 0px 1.2em;
}

.nav-tabs .hsxbde4rdl.lx618grd0c {
    color: #ffe6a7;
}

.nav-tabs .hsxbde4rdl:not(.lx618grd0c) {
    color: #232323;
}

.xibad0rrg5 {
    background-color: #70c770;
}

.alert-info {
    background-color: #7be3f8;
}

.alert-warning {
    background-color: #ffdc74;
}

.zqjmyxr0zr {
    background-color: #ea8992;
}

.yus44wyxec .xqjbum56p9:not(.btn-form) {
    border-radius: 100px;
}

.mbr-gallery-filter li a {
    border-radius: 100px !important;
}

.mbr-gallery-filter li.lx618grd0c .xqjbum56p9 {
    background-color: #ffe6a7;
    border-color: #ffe6a7;
    color: #c08a00;
}

.mbr-gallery-filter li.lx618grd0c .xqjbum56p9:focus {
    box-shadow: none;
}

.nav-tabs .hsxbde4rdl {
    border-radius: 100px !important;
}

a,
a:hover {
    color: #ffe6a7;
}

.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
    color: #ffffff;
}

.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
    color: #ffffff;
}

/* Scroll to top button*/
.scrollToTop_wraper {
    display: none;
}

.amc8virpl9 {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 400;
    border-radius: 40px !important;
}

.amc8virpl9>.uwbe05ntg5 {
    font-size: 1.75rem;
}

.amc8virpl9:hover,
.amc8virpl9:focus {
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
    border-color: #ffe6a7 !important;
}

.amc8virpl9:-webkit-input-placeholder {
    font-family: 'Source Serif 4', sans-serif;
    font-size: 1.4rem;
    line-height: 1.3;
    font-weight: 400;
}

.amc8virpl9:-webkit-input-placeholder>.uwbe05ntg5 {
    font-size: 1.75rem;
}

blockquote {
    border-color: #ffe6a7;
}

/* Forms */
.otugck6k5u .input-group-btn .xqjbum56p9 {
    border-radius: 100px !important;
}

.otugck6k5u .input-group-btn .xqjbum56p9:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.otugck6k5u .input-group-btn button[type="submit"] {
    border-radius: 100px !important;
    padding: 1rem 3rem;
}

.otugck6k5u .input-group-btn button[type="submit"]:hover {
    box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}

.jq-selectbox li:hover,
.jq-selectbox li.selected {
    background-color: #ffe6a7;
    color: #000000;
}

.jq-number__spin {
    transition: 0.25s ease;
}

.jq-number__spin:hover {
    border-color: #ffe6a7;
}

.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
    transition: 0.4s;
    border-top-color: #232323;
    border-bottom-color: #232323;
}

.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
    border-top-color: #ffe6a7;
    border-bottom-color: #ffe6a7;
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    color: #000000 !important;
    background-color: #ffe6a7 !important;
    box-shadow: none !important;
}

.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #000000 !important;
    background: #bb9457 !important;
    box-shadow: none !important;
}

.lazy-bg {
    background-image: none !important;
}

.lazy-placeholder:not(section),
.lazy-none {
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    width: 100%;
    height: auto;
}

iframe.lazy-placeholder,
.lazy-placeholder:after {
    content: '';
    position: absolute;
    width: 200px;
    height: 200px;
    background: transparent no-repeat center;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%23ffe6a7' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}

section.lazy-placeholder:after {
    opacity: 0.5;
}

body {
    overflow-x: hidden;
}

a {
    transition: color 0.6s;
}

@media (max-width: 1400px) {
    .vqlchqd5na {
        max-width: 100%;
    }
}

@media (max-width: 1400px) and (min-width: 768px) {
    .vqlchqd5na {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 1400px) and (min-width: 768px) {
    .ty611pr9vr {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (max-width: 767px) {
    .ty611pr9vr {
        padding-left: 16px;
        padding-right: 16px;
    }
}

.q9die2zzh2 {
    z-index: 1000;
    width: 100%;
    position: relative;
}

.q9die2zzh2 .dropdown-item:before {
    font-family: Moririse2 !important;
    content: "\e966";
    display: inline-block;
    width: 0;
    position: absolute;
    left: 1rem;
    top: 0.5rem;
    margin-right: 0.5rem;
    line-height: 1;
    font-size: inherit;
    vertical-align: middle;
    text-align: center;
    overflow: hidden;
    transform: scale(0, 1);
    transition: all 0.25s ease-in-out;
}

@media (max-width: 767px) {
    .q9die2zzh2 .cj7m3za53r {
        transform: scale(0.8);
    }
}

.q9die2zzh2 .fls3ldmkiw {
    flex-shrink: 0;
    align-items: center;
    margin-right: 0;
    padding: 10px 0;
    transition: all 0.3s;
    word-break: break-word;
    z-index: 1;
}

.q9die2zzh2 .fls3ldmkiw img {
    max-width: 100%;
    max-height: 100%;
}

.q9die2zzh2 .fls3ldmkiw .nrrdf10t36 {
    line-height: inherit !important;
}

.q9die2zzh2 .fls3ldmkiw .jdb676twvw a {
    outline: none;
}

.q9die2zzh2 .x1c9rtuunb {
    margin: auto;
    margin-left: 0;
    margin-left: auto;
}

.q9die2zzh2 .x1c9rtuunb .anyiszh7n3 {
    padding: 0 !important;
    transition: 0.3s all !important;
}

.q9die2zzh2 .x1c9rtuunb .anyiszh7n3 .hsxbde4rdl {
    padding: 16px !important;
    margin: 0 !important;
    border-radius: 1rem !important;
    transition: 0.3s all !important;
}

.q9die2zzh2 .x1c9rtuunb .anyiszh7n3 .hsxbde4rdl:hover {
    background-color: rgba(27, 31, 10, 0.06);
}

.q9die2zzh2 .x1c9rtuunb .open .hsxbde4rdl::after {
    transform: rotate(180deg);
}

@media (min-width: 992px) {
    .q9die2zzh2 .x1c9rtuunb .open .hsxbde4rdl::before {
        content: "";
        width: 100%;
        height: 20px;
        top: 100%;
        background: transparent;
        position: absolute;
    }
}

.q9die2zzh2 .x1c9rtuunb .dropdown-item {
    padding: 12px !important;
    border-radius: 0.5rem !important;
    margin: 0 8px !important;
    transition: 0.3s all !important;
}

.q9die2zzh2 .x1c9rtuunb .dropdown-item:hover {
    background-color: rgba(27, 31, 10, 0.06);
}

@media (min-width: 992px) {
    .q9die2zzh2 .x1c9rtuunb {
        padding-left: 1.5rem;
    }
}

.q9die2zzh2 .hsxbde4rdl {
    width: fit-content;
    position: relative;
}

.q9die2zzh2 .jdb676twvw {
    margin: 0 !important;
}

@media (max-width: 767px) {
    .q9die2zzh2 .jdb676twvw {
        padding-left: 0;
    }
}

.q9die2zzh2 .nrrdf10t36 {
    padding-left: 1rem;
    padding-right: 0.5rem;
}

@media (max-width: 767px) {
    .q9die2zzh2 .vbe2359en8 {
        padding-bottom: 0.5rem;
    }
}

.q9die2zzh2 .vbe2359en8 .lmvqnjie3u.dropdown-toggle::after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    transition: 0.3s all;
}

.q9die2zzh2 .vqlchqd5na {
    display: flex;
    height: 90px;
    padding: 0.5rem 0.6rem;
    flex-wrap: nowrap;
    background: rgba(255, 255, 255, 0.8) !important;
    left: 0;
    right: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    border-radius: 100vw;
    margin-top: 1rem;
    background-color: #ffffff;
    box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}

@media (max-width: 992px) {
    .q9die2zzh2 .vqlchqd5na {
        padding-right: 2rem;
    }
}

@media (max-width: 767px) {
    .q9die2zzh2 .vqlchqd5na {
        width: 95%;
        height: 56px !important;
        padding-right: 1rem;
        margin-top: 0rem;
    }
}

.q9die2zzh2 .iconfont-wrapper {
    color: #000000 !important;
    font-size: 1.5rem;
    padding-right: 0.5rem;
}

.q9die2zzh2 .dropdown-menu {
    flex-wrap: wrap;
    flex-direction: column;
    max-width: 100%;
    padding: 12px 4px !important;
    border-radius: 1.5rem;
    transition: 0.3s all !important;
    min-width: auto;
    background: #ffffff;
    background: rgba(255, 255, 255, 0.8) !important;
}

.q9die2zzh2 .anyiszh7n3:focus,
.q9die2zzh2 .hsxbde4rdl:focus {
    outline: none;
}

.q9die2zzh2 .dropdown .dropdown-menu .dropdown-item {
    width: auto;
    transition: all 0.25s ease-in-out;
}

.q9die2zzh2 .dropdown .dropdown-menu .dropdown-item::after {
    right: 0.5rem;
}

.q9die2zzh2 .dropdown .dropdown-menu .dropdown-item .uwbe05ntg5 {
    margin-right: 0.5rem;
    vertical-align: sub;
}

.q9die2zzh2 .dropdown .dropdown-menu .dropdown-item .uwbe05ntg5:before {
    display: inline-block;
    transform: scale(1, 1);
    transition: all 0.25s ease-in-out;
}

.q9die2zzh2 .collapsed .dropdown-menu .dropdown-item:before {
    display: none;
}

.q9die2zzh2 .collapsed .dropdown .dropdown-menu .dropdown-item {
    padding: 0.235em 1.5em 0.235em 1.5em !important;
    transition: none;
    margin: 0 !important;
}

.q9die2zzh2 .wqiiyqpr9r {
    min-height: 90px;
    transition: all 0.3s;
    border-bottom: 1px solid transparent;
    background: transparent !important;
    padding: 0 !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

.q9die2zzh2 .wqiiyqpr9r.opened {
    transition: all 0.3s;
}

.q9die2zzh2 .wqiiyqpr9r .dropdown-item {
    padding: 0.5rem 1.8rem;
}

.q9die2zzh2 .wqiiyqpr9r .jdb676twvw img {
    min-width: 6rem;
    object-fit: cover;
}

.q9die2zzh2 .wqiiyqpr9r .ccl40haxhu {
    z-index: 1;
    justify-content: flex-end;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed {
    justify-content: center;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed .anyiszh7n3 .hsxbde4rdl::before {
    display: none;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed.opened .dropdown-menu {
    top: 0;
}

@media (min-width: 992px) {
    .q9die2zzh2 .wqiiyqpr9r.collapsed.opened:not(.navbar-short) .ccl40haxhu {
        max-height: calc(98.5vh - 4.3rem);
    }
}

.q9die2zzh2 .wqiiyqpr9r.collapsed .dropdown-menu .dropdown-submenu {
    left: 0 !important;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed .dropdown-menu .dropdown-item:after {
    right: auto;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 41%;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed ul.x1c9rtuunb li {
    margin: auto;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed .dropdown-menu .dropdown-item {
    padding: 0.25rem 1.5rem;
    text-align: center;
}

.q9die2zzh2 .wqiiyqpr9r.collapsed .icons-menu {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

@media (max-width: 767px) {
    .q9die2zzh2 .wqiiyqpr9r {
        min-height: 72px;
    }

    .q9die2zzh2 .wqiiyqpr9r .jdb676twvw img {
        height: 2.5rem !important;
        min-width: 2.5rem !important;
    }
}

@media (max-width: 991px) {
    .q9die2zzh2 .wqiiyqpr9r .anyiszh7n3 .hsxbde4rdl::before {
        display: none;
    }

    .q9die2zzh2 .wqiiyqpr9r.opened .dropdown-menu {
        top: 0;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown-menu .dropdown-submenu {
        left: 0 !important;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown-menu .dropdown-item:after {
        right: auto;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown-menu .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
        margin-left: 0.5rem;
        margin-top: 0.2rem;
        border-top: 0.35em solid;
        border-right: 0.35em solid transparent;
        border-left: 0.35em solid transparent;
        border-bottom: 0;
        top: 40%;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown-menu .dropdown-item {
        padding: 0.25rem 1.5rem !important;
        text-align: center;
    }

    .q9die2zzh2 .wqiiyqpr9r .fls3ldmkiw {
        flex-shrink: initial;
        flex-basis: auto;
        word-break: break-word;
        padding-right: 10px;
    }

    .q9die2zzh2 .wqiiyqpr9r .cj7m3za53r {
        flex-basis: auto;
    }

    .q9die2zzh2 .wqiiyqpr9r .icons-menu {
        padding-left: 0;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }
}

.q9die2zzh2 .wqiiyqpr9r.navbar-short .jdb676twvw img {
    height: 2rem;
}

.q9die2zzh2 .dropdown-item.lx618grd0c,
.q9die2zzh2 .dropdown-item:active {
    background-color: transparent;
}

.q9die2zzh2 .j2ai2vxu7y .x1c9rtuunb .hsxbde4rdl {
    padding: 0;
}

.q9die2zzh2 .vbe2359en8 .lmvqnjie3u.dropdown-toggle {
    margin-right: 1.667em;
}

.q9die2zzh2 .vbe2359en8 .lmvqnjie3u.dropdown-toggle[aria-expanded="true"] {
    margin-right: 0;
    padding: 0.667em 1.667em;
}

.q9die2zzh2 .wqiiyqpr9r.j2ai2vxu7y .dropdown .dropdown-menu {
    background: #ffffff;
}

.q9die2zzh2 .wqiiyqpr9r.j2ai2vxu7y .dropdown .dropdown-menu .dropdown-submenu {
    margin: 0;
    left: 105%;
    transform: none;
    top: -12px;
}

.q9die2zzh2 .wqiiyqpr9r .dropdown.open>.dropdown-menu {
    display: flex;
}

.q9die2zzh2 ul.x1c9rtuunb {
    flex-wrap: wrap;
}

.q9die2zzh2 .q7wb7lk99k {
    text-align: center;
    min-width: 140px;
}

@media (max-width: 992px) {
    .q9die2zzh2 .q7wb7lk99k {
        text-align: left;
    }
}

.q9die2zzh2 button.cj7m3za53r {
    outline: none;
    width: 31px;
    height: 20px;
    cursor: pointer;
    transition: all 0.2s;
    position: relative;
    align-self: center;
}

.q9die2zzh2 button.cj7m3za53r .tbixuw5woz span {
    position: absolute;
    right: 0;
    width: 30px;
    height: 2px;
    border-right: 5px;
    background-color: #000000;
}

.q9die2zzh2 button.cj7m3za53r .tbixuw5woz span:nth-child(1) {
    top: 0;
    transition: all 0.2s;
}

.q9die2zzh2 button.cj7m3za53r .tbixuw5woz span:nth-child(2) {
    top: 8px;
    transition: all 0.15s;
}

.q9die2zzh2 button.cj7m3za53r .tbixuw5woz span:nth-child(3) {
    top: 8px;
    transition: all 0.15s;
}

.q9die2zzh2 button.cj7m3za53r .tbixuw5woz span:nth-child(4) {
    top: 16px;
    transition: all 0.2s;
}

.q9die2zzh2 nav.opened .tbixuw5woz span:nth-child(1) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all 0.2s;
}

.q9die2zzh2 nav.opened .tbixuw5woz span:nth-child(2) {
    transform: rotate(45deg);
    transition: all 0.25s;
}

.q9die2zzh2 nav.opened .tbixuw5woz span:nth-child(3) {
    transform: rotate(-45deg);
    transition: all 0.25s;
}

.q9die2zzh2 nav.opened .tbixuw5woz span:nth-child(4) {
    top: 8px;
    width: 0;
    opacity: 0;
    right: 50%;
    transition: all 0.2s;
}

.q9die2zzh2 .njfmtuot1y {
    padding: 0 1rem;
}

.q9die2zzh2 a.hsxbde4rdl {
    display: flex;
    align-items: center;
    justify-content: center;
}

.q9die2zzh2 .icons-menu {
    flex-wrap: nowrap;
    display: flex;
    justify-content: center;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.3rem;
    text-align: center;
}

@media (max-width: 992px) {
    .q9die2zzh2 .icons-menu {
        justify-content: flex-start;
        margin-bottom: 0.5rem;
    }
}

@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
    .q9die2zzh2 .wqiiyqpr9r {
        height: 70px;
    }

    .q9die2zzh2 .wqiiyqpr9r.opened {
        height: auto;
    }

    .q9die2zzh2 .anyiszh7n3 .hsxbde4rdl:hover::before {
        width: 175%;
        max-width: calc(100% + 2rem);
        left: -1rem;
    }
}

.q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu {
    display: none;
    width: max-content;
    max-width: 500px !important;
    transform: translateX(-50%);
    top: calc(100% + 20px);
    left: 50%;
}

.q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown-item {
    line-height: 1 !important;
}

.q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown .dropdown-item {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
}

.q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown .dropdown-item::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(-90deg);
}

.q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown.open .dropdown-item::after {
    transform: rotate(0deg);
}

.q9die2zzh2 .yus44wyxec {
    margin: -0.6rem -0.6rem;
}

.q9die2zzh2 .cj7m3za53r {
    margin-left: 12px;
    margin-right: 8px;
    order: 1000;
}

@media (max-width: 991px) {
    .q9die2zzh2 .fls3ldmkiw {
        margin-right: auto;
    }

    .q9die2zzh2 .ccl40haxhu {
        z-index: -1 !important;
        position: absolute;
        top: 110%;
        left: 0;
        width: 100%;
        padding: 1rem;
        border-radius: 1.5rem;
        background: #ffffff;
        opacity: 1;
        border-color: rgba(255, 255, 255, 0.8) !important;
        background: rgba(255, 255, 255, 0.8) !important;
        backdrop-filter: blur(8px);
    }

    .q9die2zzh2 .x1c9rtuunb .anyiszh7n3 .hsxbde4rdl::after {
        margin-left: 10px;
    }

    .q9die2zzh2 .x1c9rtuunb .dropdown-item:hover {
        background-color: rgba(27, 31, 10, 0.06);
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu {
        max-width: 100% !important;
        transform: translateX(0);
        top: 10px;
        left: 0;
        padding: 8px !important;
        border-radius: 1rem;
        background-color: rgba(27, 31, 10, 0.04) !important;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown-item {
        padding: 8px !important;
        line-height: 1 !important;
        margin-bottom: 4px !important;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown .dropdown-item {
        align-items: center;
        display: flex;
        height: max-content !important;
        min-height: max-content !important;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown .dropdown-item::after {
        display: inline-block;
        position: static;
        margin-left: 0.5rem;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        transition: 0.3s all;
        transform: rotate(0deg);
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown.open .dropdown-item::after {
        transform: rotate(180deg);
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown>.dropdown-menu .dropdown-submenu {
        position: static;
        width: 100%;
        max-width: 100% !important;
        transform: translateX(0) !important;
        top: 0;
        left: 0;
        padding: 8px !important;
        border-radius: 1rem;
        background-color: rgba(27, 31, 10, 0.04) !important;
    }

    .q9die2zzh2 .wqiiyqpr9r .dropdown.open>.dropdown-menu {
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 575px) {
    .q9die2zzh2 .ccl40haxhu {
        padding: 1rem;
    }
}

.v0a0x4pmom {
    display: flex;
    background-image: url("photo-1702596647427-c1e254ded9cc.jpeg");
}

.v0a0x4pmom .r0xtf0rglm {
    background-color: #000000;
    opacity: 0.5;
}

@media (min-width: 768px) {
    .v0a0x4pmom {
        align-items: flex-end;
    }

    .v0a0x4pmom .y5oidnxusg {
        justify-content: center;
    }

    .v0a0x4pmom .tkv3phwop0 {
        padding: 1rem 3rem;
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .v0a0x4pmom .tkv3phwop0 {
        min-width: 50%;
    }
}

@media (max-width: 767px) {
    .v0a0x4pmom {
        -webkit-align-items: center;
        align-items: flex-end;
    }

    .v0a0x4pmom .mbr-row {
        -webkit-justify-content: center;
        justify-content: center;
    }

    .v0a0x4pmom .tkv3phwop0 {
        width: 100%;
    }
}

.v0a0x4pmom .buiou33hj3,
.v0a0x4pmom .mbr-section-subtitle {
    text-align: center;
}

.v0a0x4pmom .abxeydpw5a,
.v0a0x4pmom .yus44wyxec {
    text-align: center;
}

.rmi6ole2vn {
    padding-top: 5rem;
    padding-bottom: 3rem;
    background-color: #ffffff;
}

.rmi6ole2vn .mbr-fallback-image.disabled {
    display: none;
}

.rmi6ole2vn .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.rmi6ole2vn .qqicmj2iko .euxejky4vc {
    width: 100%;
    display: block;
}

.rmi6ole2vn .qqicmj2iko .dm5xmmqsa2 {
    z-index: 1;
}

.rmi6ole2vn .euxejky4vc {
    color: #FFE6A7;
    text-align: center;
}

.rmi6ole2vn .zb3o77hlou {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .rmi6ole2vn * {
        text-align: center !important;
    }

    .rmi6ole2vn .content-column {
        margin-bottom: 2rem;
    }
}

.rmi6ole2vn .rtpj6mg3si {
    max-width: 800px;
}

.rmi6ole2vn .pao7t39we3 {
    text-align: center;
}

.rmi6ole2vn .dm5xmmqsa2,
.rmi6ole2vn .card-img {
    text-align: center;
}

.cid-v2aHqYNmHj {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.cid-v2aHqYNmHj .drkr12xmvm:focus,
.cid-v2aHqYNmHj span:focus {
    outline: none;
}

.cid-v2aHqYNmHj .ty611pr9vr {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden;
}

.cid-v2aHqYNmHj .rtpj6mg3si {
    max-width: 800px;
}

.cid-v2aHqYNmHj .drkr12xmvm {
    color: #232323;
    min-height: 90px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .cid-v2aHqYNmHj .drkr12xmvm {
        min-height: 45px;
    }
}

.vianzn8r1p {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: transparent;
}

.vianzn8r1p .abxeydpw5a {
    color: #000000;
}

.vianzn8r1p .mbr-section-subtitle {
    color: #000000;
}

.vianzn8r1p .buiou33hj3 {
    color: #000000;
    text-align: center;
}

.vianzn8r1p .abxeydpw5a,
.vianzn8r1p .drkr12xmvm .yus44wyxec {
    text-align: left;
}

.vianzn8r1p .mk4wfmt751 {
    background: #ffffff;
    margin-bottom: 2rem;
    padding: 2.25rem;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .vianzn8r1p .mk4wfmt751 {
        padding: 2rem 1.5rem;
        margin-bottom: 2rem;
    }
}

@media (max-width: 767px) {
    .vianzn8r1p .mk4wfmt751 {
        padding: 2rem 1.5rem;
        margin-bottom: 1rem;
    }
}

.y9gmv9i5c1 {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.y9gmv9i5c1 .item-subtitle {
    line-height: 1.2;
    color: #232323;
    text-align: center;
}

.y9gmv9i5c1 img,
.y9gmv9i5c1 .s1yccdp9b0 {
    width: 100%;
    height: 100%;
    height: 400px;
    object-fit: cover;
}

.y9gmv9i5c1 .drkr12xmvm:focus,
.y9gmv9i5c1 span:focus {
    outline: none;
}

.y9gmv9i5c1 .drkr12xmvm {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .y9gmv9i5c1 .drkr12xmvm {
        margin-bottom: 1rem;
    }
}

.y9gmv9i5c1 .mk4wfmt751 {
    position: relative;
    border-radius: 4px;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
}

.y9gmv9i5c1 .buiou33hj3 {
    color: #232323;
}

.y9gmv9i5c1 .abxeydpw5a,
.y9gmv9i5c1 .yus44wyxec {
    color: #232323;
}

.y9gmv9i5c1 .uwhu39f1zx {
    color: #232323;
}

.y9gmv9i5c1 .rtpj6mg3si {
    max-width: 800px;
}

.dal43qmy4c {
    padding-top: 5rem;
    padding-bottom: 3rem;
    background-color: #ffffff;
}

.dal43qmy4c .mbr-fallback-image.disabled {
    display: none;
}

.dal43qmy4c .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.dal43qmy4c .mk4wfmt751 {
    display: flex;
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .dal43qmy4c .mk4wfmt751 {
        margin-bottom: 1rem;
    }
}

.dal43qmy4c .buiou33hj3 {
    text-align: center;
}

.dal43qmy4c .mbr-section-subtitle {
    text-align: center;
}

.dal43qmy4c .kx41ffgbge {
    width: 5rem;
    height: 5rem;
    border-radius: 50%;
    overflow: hidden;
}

.dal43qmy4c .kx41ffgbge img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.dal43qmy4c .rtpj6mg3si {
    max-width: 800px;
}

.dal43qmy4c .pyvn26gcv8 {
    display: flex;
    justify-content: center;
}

.dal43qmy4c .dm5xmmqsa2 {
    text-align: center;
}

.dal43qmy4c .pao7t39we3 {
    text-align: center;
}

.dal43qmy4c .lmvqnjie3u {
    text-align: center;
}

.atcvro45ng {
    background-image: url("photo-1648310379950-2773bb5d2525.jpeg");
    overflow: hidden;
}

.ggnxda9uh5 {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.ggnxda9uh5 .drkr12xmvm:focus,
.ggnxda9uh5 span:focus {
    outline: none;
}

.ggnxda9uh5 .drkr12xmvm {
    cursor: pointer;
}

.ggnxda9uh5 .m82entq4g0 {
    grid-row-gap: 2rem;
}

@media (max-width: 767px) {
    .ggnxda9uh5 .m82entq4g0 {
        grid-row-gap: 1rem;
    }
}

.ggnxda9uh5 .e2e092a65j,
.ggnxda9uh5 .d0xv7kpnp1 {
    gap: 0 2rem;
}

@media (max-width: 767px) {

    .ggnxda9uh5 .e2e092a65j,
    .ggnxda9uh5 .d0xv7kpnp1 {
        gap: 0 1rem;
    }
}

.ggnxda9uh5 .buiou33hj3 {
    color: #000000;
}

.ggnxda9uh5 .abxeydpw5a,
.ggnxda9uh5 .yus44wyxec {
    color: #000000;
}

.ggnxda9uh5 .rtpj6mg3si {
    max-width: 800px;
}

.ggnxda9uh5 .vqlchqd5na,
.ggnxda9uh5 .ty611pr9vr {
    overflow: hidden;
}

.ggnxda9uh5 .m82entq4g0 {
    display: grid;
    transform: translate3d(-3rem, 0, 0);
    width: 115vw;
    grid-column-gap: 1rem;
}

.ggnxda9uh5 .xqdzp6f2m3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ggnxda9uh5 .xqdzp6f2m3 img {
    min-width: 30vw;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

@media (max-width: 767px) {
    .ggnxda9uh5 .xqdzp6f2m3 img {
        min-width: 35vw;
    }
}

.ggnxda9uh5 .e2e092a65j,
.ggnxda9uh5 .d0xv7kpnp1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
}

.ggnxda9uh5 .e2e092a65j {
    align-items: flex-end;
}

.ggnxda9uh5 .d0xv7kpnp1 {
    align-items: flex-start;
}

.cge4ckiwal {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.cge4ckiwal .mk4wfmt751 img {
    width: 80px;
    height: 80px;
    object-fit: cover;
    border-radius: 50% !important;
}

.cge4ckiwal .mk4wfmt751 {
    margin-bottom: 2rem;
}

.cge4ckiwal .dm5xmmqsa2,
.cge4ckiwal .iconfont-wrapper {
    color: #000000;
}

.cge4ckiwal .pao7t39we3 {
    color: #000000;
    text-align: center;
}

.cge4ckiwal .rtpj6mg3si {
    max-width: 800px;
}

.cge4ckiwal .buiou33hj3 {
    color: #000000;
}

.cge4ckiwal .dm5xmmqsa2,
.cge4ckiwal .c1gk5jc3zb {
    text-align: center;
}

.cge4ckiwal .c1gk5jc3zb {
    display: flex;
    justify-content: center;
}

.evhjas72z5 {
    padding-top: 5rem;
    padding-bottom: 5rem;
    background-color: #99582a;
}

.evhjas72z5 input {
    padding: 1.2rem 1.5rem;
    border: none !important;
    height: 100%;
}

.evhjas72z5 input:hover {
    border: none !important;
}

.evhjas72z5 .xqjbum56p9 {
    height: 100%;
    margin: auto;
}

@media (min-width: 992px) {
    .evhjas72z5 .vx31eh98j4 {
        padding: 0 2rem;
    }
}

.evhjas72z5 .y5oidnxusg {
    justify-content: center;
}

.evhjas72z5 .yus44wyxec {
    display: flex;
    margin-bottom: 1.2rem;
    width: fit-content;
}

@media (min-width: 768px) {
    .evhjas72z5 .yus44wyxec {
        margin-left: initial;
    }
}

.evhjas72z5 .yus44wyxec .xqjbum56p9 {
    width: auto;
}

@media (max-width: 991px) {
    .evhjas72z5 .kx41ffgbge {
        margin-bottom: 2rem;
    }

    .evhjas72z5 .jaauj311qb {
        flex-direction: column-reverse;
    }
}

.evhjas72z5 .hpawkr8sqo {
    align-items: center;
}

.evhjas72z5 .buiou33hj3 {
    text-align: center;
    color: #FFFFFF;
}

.bane79370w .mbr-fallback-image.disabled {
    display: none;
}

.bane79370w .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-image: url("background1.jpg");
}

.qztiie4zte {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: #ffffff;
}

.qztiie4zte .hsnnq18t9k {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.qztiie4zte .hsnnq18t9k .aopciibdcn {
    margin: 8px;
}

.qztiie4zte .hsnnq18t9k .aopciibdcn a:hover .uwbe05ntg5,
.qztiie4zte .hsnnq18t9k .aopciibdcn a:focus .uwbe05ntg5 {
    background-color: #f7f7f7;
}

.qztiie4zte .hsnnq18t9k .aopciibdcn a .uwbe05ntg5 {
    width: 72px;
    height: 72px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    font-size: 32px;
    background-color: #f7f7f7;
    color: #393193;
    transition: all 0.3s ease-in-out;
}

.qztiie4zte .row-links {
    width: 100%;
    justify-content: center;
}

.qztiie4zte .buiou33hj3 {
    color: #ffffff;
}

.qztiie4zte .buiou33hj3,
.qztiie4zte .social-list {
    color: #000000;
}

.v89jt92hcm {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: transparent;
}

.v89jt92hcm .r0xtf0rglm {
    background-color: #ffffff;
    opacity: 0.4;
}

.v89jt92hcm form .yus44wyxec {
    text-align: center;
    width: 100%;
}

.v89jt92hcm form .yus44wyxec .xqjbum56p9 {
    display: inline-flex;
}

@media (max-width: 991px) {
    .v89jt92hcm form .yus44wyxec .xqjbum56p9 {
        width: 100%;
    }
}

.v89jt92hcm .rtpj6mg3si {
    max-width: 800px;
}

.pux43gcv5x {
    padding-top: 6rem;
    padding-bottom: 6rem;
    background-color: transparent;
}

.pux43gcv5x .mbr-fallback-image.disabled {
    display: none;
}

.pux43gcv5x .mbr-fallback-image {
    display: block;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

.pux43gcv5x .y5oidnxusg {
    justify-content: center;
}

.pux43gcv5x .drkr12xmvm {
    margin-bottom: 2rem;
}

@media (max-width: 767px) {
    .pux43gcv5x .drkr12xmvm {
        margin-bottom: 1rem;
    }
}

.pux43gcv5x .drkr12xmvm .mk4wfmt751 {
    display: flex;
    flex-direction: column;
    height: 100%;
    background: #ffffff;
    padding: 2.25rem;
}

@media (min-width: 992px) and (max-width: 1200px) {
    .pux43gcv5x .drkr12xmvm .mk4wfmt751 {
        padding: 2rem 1.5rem;
    }
}

@media (max-width: 767px) {
    .pux43gcv5x .drkr12xmvm .mk4wfmt751 {
        padding: 2rem 1.5rem;
    }
}

.pux43gcv5x .rtpj6mg3si {
    max-width: 800px;
}

.frm4haqrvw {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #000000;
    overflow: hidden;
}